apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
- gandi-credentials-secret.yaml
- letsencrypt-dns-issuer.yaml
- letsencrypt-issuer.yaml
- gandi-webhook.yaml
- gandi-webhook-rbac.yaml
- cert-manager-gandi-rbac.yaml